@charset "gb2312";
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,hr,fieldset,input,p,blockquote,th,td,iframe,a,span,i,em,b,strong{
	_margin: 0px;
	margin: 0px;
	_padding: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
 /**/
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border: none;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
	margin: 0;
}
li{
	list-style: none;
}
caption,th {
	text-align: left;
}
img a {
	border: none;
}
a{
	text-decoration: none;
}
iframe{
	border: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0px;
}
.clearfix{
	*zoom:1;
}
body{
	background-color: #ffffff;
}
.container{
	width: 1200px;
	margin: 0 auto;
}


@charset "gb2312";
.vip1-top{
	width: 100%;
	height: 96px;
	background-color: #eeeeee;
}
.vip1-top .vip1-top-logo{
	float: left;
	height: 81px;
    line-height: 73px;
    padding-top: 15px;
    padding-left: 52px;
    margin-left: 40px;
    font-family: "宋体";
    font-size: 36px;
    color: #343434;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 0px 31px;
}
.vip1-top .vip1-top-logo h1,
.vip1-top .vip1-top-logo h2{
    float: left;
    max-width: 470px;
    height: 73px;
    line-height: 73px;
    font-weight: normal;
    font-family: "宋体";
    font-size: 36px;
    color: #343434;
    overflow: hidden;
}
.vip1-top .vip1-top-logo span{
	float: left;
	font-family: "宋体";
}
.vip1-top .vip1-top-logo i{
	float: left;
	height: 73px;
	padding-right: 32px;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 8px -121px;
}
.vip1-top .vip1-top-online{
	float: right;
	height: 42px;
    line-height: 42px;
    margin-top: 24px;
    margin-right: 42px;
    padding-left: 47px;
    font-style: italic;
    font-weight: bold;
    font-family: "宋体";
    font-size: 38px;
    color: #2f2f2f;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 0px -262px;
}
.vip1-top .vip1-top-online p{
	float: left;
	font-family: "宋体";
}
.vip1-top .vip1-top-online i{
	float: left;
	width: 120px;
	height: 42px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 12px -368px;
}
.vip5-nav{
	width: 100%;
	height: 50px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-nav.png) repeat-x 0px 0px;
}
.vip5-nav ul{
	height: 50px;
}
.vip5-nav ul li{
	float: left;
	width: 103px;
    height: 51px;
	margin-top: -5px;
    margin-right: 30px;
}
.vip5-nav ul li a{
	color: #ffffff;
}
.vip5-nav ul li a{
	display: block;
    width: 104px;
    height: 51px;
    line-height: 55px;
    text-align: center;
    font-family: "宋体";
    font-size: 16px;
    color: #ffffff;
    overflow: hidden;
}
.vip5-nav ul li.on a,
.vip5-nav ul li a:hover {
	color: #ffffff;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-nav.png) no-repeat 0px -60px;
}.vip8-banner{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 445px;
	margin: 0 auto;
	overflow: hidden;
}
.vip8-banner .vip8-banner-slideBox{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.vip8-banner .vip8-banner-slideBox .hd{
	position: absolute;
	height: 15px;
	left: 50%;
	bottom: 15px;
	margin-left: -35px;
	overflow: hidden;
	z-index: 1;
}
.vip8-banner .vip8-banner-slideBox .hd ul{
	float: left;
	overflow: hidden;
	zoom: 1;
}
.vip8-banner .vip8-banner-slideBox .hd ul li{
	float:left;
	width: 15px;
	height: 15px;
	margin-right: 8px;
	border-radius: 50%;
	text-indent: -9999px;
	background: #ffffff;
	cursor: pointer;
}
.vip8-banner .vip8-banner-slideBox .hd ul li.on{
	background-color: #000142;
}
.vip8-banner .vip8-banner-slideBox .bd{
	width: 100%;
	z-index: 0;
}
.vip8-banner .vip8-banner-slideBox .bd li{
	width: 100%;
	height: 445px;
	zoom: 1;
}.vip6-brief{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 484px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief.jpg) no-repeat center center;
}
.vip6-brief .vip6-brief-title{
	padding-top: 40px;
	margin-bottom: 29px;
}
.vip6-brief .vip6-brief-title p{
	height: 34px;
	line-height: 34px;
	text-align: center;
	letter-spacing: 3px;
	font-size: 26px;
	color: #333333;
}
.vip6-brief .vip6-brief-title span{
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	margin-bottom: 8px;
	letter-spacing: 2px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #ffc000;
}
.vip6-brief .vip6-brief-title i{
	display: block;
	width: 54px;
	height: 11px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px 0px;
}
.vip6-brief .vip6-brief-box{
	float: left;
	width: 799px;
	height: 266px;
	padding-top: 20px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-head{
	float: left;
	width: 200px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-head img{
	display: block;
	width: 150px;
	height: 150px;
	margin-left: 20px;
	margin-bottom: 40px;
	overflow: hidden;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-head .vip6-brief-consult{
	display: block;
	width: 169px;
	height: 64px;
	line-height: 64px;
	margin-left: 2px;
	text-indent: 59px;
	font-size: 18px;
	color: #333333;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px -12px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item{
	float: left;
	width: 560px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title{
	margin-bottom: 24px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title .vip6-brief-box-item-title-left{
	float: left;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title p{
	height: 42px;
	line-height: 42px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #333333;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title span{
	float: left;
	display: block;
	width: 45px;
	height: 3px;
	background-color: #333333;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title a{
	float: right;
	display: block;
	width: 79px;
    height: 29px;
    line-height: 29px;
	text-align: center;
	font-size: 12px;
    color: #999999;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px -77px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-title a:hover{
	color: #a8a8a8;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px -107px;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-txt{
	width: 100%;
	height: 150px;
	line-height: 30px;
	text-align: justify;
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	overflow: hidden;
}
.vip6-brief .vip6-brief-box .vip6-brief-box-item .vip6-brief-box-item-txt p{
	font-family: "宋体";
}
.vip6-brief .vip6-brief-seat{
	float: right;
	width: 314px;
	height: 286px;
	padding: 0px 28px;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title{
	padding-top: 28px;
	margin-bottom: 27px;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title .vip6-brief-seat-title-left{
	float: left;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title p{
	height: 28px;
	line-height: 28px;
	margin-bottom: 17px;
	font-size: 20px;
	color: #333333;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title i{
	display: block;
	width: 45px;
	height: 3px;
	background-color: #333333;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title a{
	float: right;
	width: 79px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	margin-top: 2px;
	font-size: 12px;
	color: #999999;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px -77px;
}
.vip6-brief .vip6-brief-seat .vip6-brief-seat-title a:hover{
	color: #a8a8a8;
	background: url(../uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 0px -107px;
}
.vip6-brief .vip6-brief-seat ul li{
	margin-bottom: 10px;
}
.vip6-brief .vip6-brief-seat ul li i,
.vip6-brief .vip6-brief-seat ul li span{
	line-height: 24px;
	font-family: "宋体";
	font-size: 14px;
	color: #211500;
}
.vip6-brief .vip6-brief-seat ul li i{
	float: left;
	width: 104px;
	text-indent: 28px;
	font-style: normal;
	font-weight: bold;
}
.vip6-brief .vip6-brief-seat ul li i.vip6-brief-seat1{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 2px -163px;
}
.vip6-brief .vip6-brief-seat ul li i.vip6-brief-seat2{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 2px -211px;
}
.vip6-brief .vip6-brief-seat ul li i.vip6-brief-seat3{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 3px -262px;
}
.vip6-brief .vip6-brief-seat ul li i.vip6-brief-seat4{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-brief-icon.png) no-repeat 4px -314px;
}
.vip6-brief .vip6-brief-seat ul li span{
	display: block;
	margin-left: 104px;
}.vip7-expertise{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 260px;
	padding-top: 45px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise-bg.jpg) no-repeat top center;
}
.vip7-expertise .container p{
	position: relative;
	display: block;
	width: 145px;
	height: 36px;
	line-height: 36px;
	margin: 0 auto;
	text-align: center;
	font-size: 26px;
	color: #ffffff;
}
.vip7-expertise .container p:before,
.vip7-expertise .container p:after{
	position: absolute;
	content: "";
	width: 520px;
	height: 1px;
	bottom: 5px;
	background-color: #5f5051;
	z-index: 3;
}
.vip7-expertise .container p:before{
	left: -520px;
}
.vip7-expertise .container p:after{
	right: -520px;
}
.vip7-expertise .container span{
	display: block;
	width: 145px;
	height: 24px;
	line-height: 24px;
	margin: 0 auto 27px;
	text-align: center;
	font-size: 14px;
	color: #cacaca;
}
.vip7-expertise ul{
	width: 1200px;
	margin: 0 auto;
}
.vip7-expertise ul li{
	float: left;
	width: 330px;
	height: 142px;
}
.vip7-expertise ul li .vip7-expertise-bar{
	float: left;
	width: 150px;
	height: 114px;
	padding-top: 28px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise.png) no-repeat 0px 0px;
}
.vip7-expertise ul li .vip7-expertise-bar span{
	display: block;
	width: 50px;
	height: 40px;
	margin: 0 auto;
}
.vip7-expertise ul li .vip7-expertise-bar i{
	display: block;
	width: 82px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	font-family: "宋体";
	font-size: 16px;
	color: #333333;
}
.vip7-expertise ul li .vip7-expertise-txt{
	margin-left: 150px;
	padding-top: 9px;
}
.vip7-expertise ul li .vip7-expertise-txt p{
	width: 100%;
	height: 66px;
	line-height: 22px;
	margin-bottom: 22px;
	font-family: "宋体";
	font-size: 12px;
	color: #e9e9e9;
	overflow: hidden;
}
.vip7-expertise ul li .vip7-expertise-txt a{
	display: block;
	width: 78px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise.png) no-repeat 0px -172px;
}
.vip7-expertise ul li.vip7-expertise-icon1{
	padding-right: 70px;
}
.vip7-expertise ul li.vip7-expertise-icon1 .vip7-expertise-bar span{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise.png) no-repeat 9px -253px;
}
.vip7-expertise ul li.vip7-expertise-icon2{
	padding-left: 35px;
	padding-right: 35px;
}
.vip7-expertise ul li.vip7-expertise-icon2 .vip7-expertise-bar span{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise.png) no-repeat -110px -253px;
}
.vip7-expertise ul li.vip7-expertise-icon3{
	padding-left: 58px;
}
.vip7-expertise ul li.vip7-expertise-icon3 .vip7-expertise-bar span{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-expertise.png) no-repeat 9px -253px;
}.vip6-merit{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 542px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-merit-bg.jpg) no-repeat center center;
}
.vip6-merit .vip6-merit-title{
	padding-top: 58px;
	margin-bottom: 59px;
}
.vip6-merit .vip6-merit-title p{
	height: 34px;
    line-height: 34px;
	text-align: center;
    font-size: 26px;
    color: #333333;
}
.vip6-merit .vip6-merit-title span{
	display: block;
    height: 22px;
    line-height: 22px;
	margin-bottom: 8px;
	text-align: center;
	letter-spacing: 2px;
	font-weight: bold;
    font-size: 14px;
    color: #ffc000;
}
.vip6-merit .vip6-merit-title i{
	display: block;
	width: 54px;
	height: 11px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-title.png) no-repeat center center;
}
.vip6-merit ul{
	padding-left: 56px;
}
.vip6-merit ul li{
	float: left;
	width: 256px;
	height: 66px;
	padding-left: 83px;
}
.vip6-merit ul li.vip6-merit-item1{
	margin-right: 439px;
	margin-bottom: 100px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-merit-icon.png) no-repeat 0px 0px;
}
.vip6-merit ul li.vip6-merit-item2{
	margin-bottom: 100px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-merit-icon.png) no-repeat 0px -70px;
}
.vip6-merit ul li.vip6-merit-item3{
	margin-right: 439px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-merit-icon.png) no-repeat 0px -140px;
}
.vip6-merit ul li.vip6-merit-item4{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-merit-icon.png) no-repeat 0px -210px;
}
.vip6-merit ul li p{
	height: 40px;
	line-height: 40px;
	letter-spacing: 2px;
	font-size: 22px;
	color: #333333;
}
.vip6-merit ul li span{
	display: block;
	height: 24px;
	line-height: 24px;
	font-family: "宋体";
	font-size: 14px;
	color: #999999;
}.vip1-consult-list{
	padding-top: 68px;
	padding-bottom: 70px;
	background-color: #f0f0f0;
}
.vip1-consult-list .container .vip1-title{
	width: 384px;
	margin: 0 auto;
}
.vip1-consult-list .container .vip1-title h4{
	height: 40px;
	line-height: 40px;
	padding-left: 4px;
	text-align: center;
	font-weight: normal;
	font-size: 0;
}
.vip1-consult-list .container .vip1-title h4 span{
	float: left;
	height: 40px;
	line-height: 40px;
	padding-right: 20px;
	font-size: 32px;
	color: #7d7d7d;
}
.vip1-consult-list .container .vip1-title h4 i{
	float: left;
	height: 40px;
	line-height: 38px;
	font-size: 30px;
	font-style: normal;
	color: #b12721;
}
.vip1-consult-list .container .vip1-title p{
	width: 382px;
	height: 7px;
	margin: 20px auto 0px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-news.gif) no-repeat 0px 0px;
}
.vip1-consult-list .vip1-consult-list-item{
	position: relative;
	margin-top: 36px;
	background-color: #ffffff;
}
.vip1-consult-list .vip1-consult-list-item span{
	position: absolute;
	width: 368px;
	height: 3px;
	top: -1px;
	left: 50%;
	margin-left: -184px;
	background-color: #b56d3f;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-img{
	float: left;
	padding: 38px 42px 49px 43px;
	width: 474px;
	height: 364px;
	overflow: hidden;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-img img{
	display: block;
	width: 474px;
	height: 364px;
	overflow: hidden;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list{
	float: right;
	width: 587px;
	padding-top: 20px;
	margin-right: 17px;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list .vip1-consult-list-item-list-title{
	height: 44px;
	border-bottom: 1px solid #e4e4e4;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list .vip1-consult-list-item-list-title p{
	float: left;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	font-family: "新宋体";
	font-size: 16px;
	color: #000000;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list .vip1-consult-list-item-list-title a{
	float: right;
	height: 44px;
	line-height: 44px;
	margin-right: 14px;
	font-family: "Arial";
	font-size: 12px;
	color: #484848;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list .vip1-consult-list-item-list-title a:hover{
	color: #ffcf96;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list ul{
	padding-top: 18px;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list ul li{
	width: 100%;
	height: 32px;
	line-height: 32px;
	text-indent: 19px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-news.gif) no-repeat 3px -43px;
	overflow: hidden;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list ul li a{
	font-family: "新宋体";
	font-size: 14px;
	color: #000000;
}
.vip1-consult-list .vip1-consult-list-item .vip1-consult-list-item-list ul li a:hover{
	color: #ffcf96;
}.vip5-photo{
	width: 100%;
	height: 278px;
	padding-top: 30px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-photo.jpg) repeat-x;
}
.vip5-photo .vip5-photo-title{
	margin-bottom: 35px;
}
.vip5-photo .vip5-photo-title span{
	display: block;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	color: #575357;
}
.vip5-photo .vip5-photo-title p{
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 24px;
	color: #f4f4f4;
}
.vip5-photo .picMarquee-left{
	position: relative;
	width: 1200px;
}
.vip5-photo .picMarquee-left .hd{}
.vip5-photo .picMarquee-left .hd .prev,
.vip5-photo .picMarquee-left .hd .next{
	position: absolute;
	display: block;
	width: 20px;
	height: 28px;
	top: 49px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-photo-icon.png) no-repeat -50px -203px;
	z-index: 3;
	cursor: pointer;
}
.vip5-photo .picMarquee-left .hd .prev{
	right: 27px;
}
.vip5-photo .picMarquee-left .hd .next{
	left: 27px;
	background-position: 0px -203px;
}
.vip5-photo .picMarquee-left .bd{
	width: 1018px;
	height: 132px;
	margin: 0 auto;
	overflow: hidden;
}
.vip5-photo .picMarquee-left .bd ul{
	overflow: hidden;
	zoom: 1;
}
.vip5-photo .picMarquee-left .bd ul li{
	float: left;
	width: 205px;
	height: 116px;
	padding: 5px 10px 11px 6px;
	_display: inline;
	margin-right: 45px;
	overflow: hidden;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-photo-icon.png) no-repeat 0px 0px;
	cursor: pointer;
}
.vip5-photo .picMarquee-left .bd ul li img{
	display: block;
	width: 100%;
	height: 100%;
}.vip6-firm{
	height: 467px;
}
.vip6-firm .vip6-firm-title{
	padding-top: 45px;
	margin-bottom: 16px;
}
.vip6-firm .vip6-firm-title p{
	height: 34px;
	line-height: 34px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 26px;
	color: #333333;
}
.vip6-firm .vip6-firm-title span{
	display: block;
	height: 22px;
	line-height: 22px;
	margin-bottom: 8px;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #ffc000;
}
.vip6-firm .vip6-firm-title i{
	display: block;
	width: 54px;
	height: 11px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-title.png) no-repeat center center;
}
.vip6-firm .container{
	width: 1200px;
	height: 271px;
	padding: 10px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-firm.jpg) no-repeat center center;
}
.vip6-firm .vip6-firm-box{
	float: left;
	width: 714px;
	padding-left: 44px;
	padding-top: 32px;
}
.vip6-firm .vip6-firm-box .vip6-firm-brief,
.vip6-firm .vip6-firm-box .vip6-firm-brief p{
	line-height: 26px;
	text-align: justify;
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
}
.vip6-firm .vip6-firm-box .vip6-firm-brief{
	width: 100%;
	height: 130px;
	margin-bottom: 43px;
	overflow: hidden;
}
.vip6-firm .vip6-firm-box .vip6-firm-more{
	display: block;
	width: 79px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip6/vip6-firm-icon.png) no-repeat center center;
}
.vip6-firm .vip6-firm-img{
	float: right;
	width: 399px;
	height: 269px;
	margin-top: 1px;
}.vip5-article{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 556px;
	padding-top: 50px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-bg.jpg) no-repeat center center;
}
.vip5-article .vip5-article-title{
	margin-bottom: 43px;
}
.vip5-article .vip5-article-title span{
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #d3d1d1;
}
.vip5-article .vip5-article-title p{
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 24px;
	color: #333333;
}
.vip5-article .vip5-article-item{
	display: block;
	width: 74px;
	height: 9px;
	margin: -4px auto 34px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px 0px;
}
.vip5-article .vip5-article-item-title{
	width: 320px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto 12px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
}
.vip5-article .vip5-article-item-title a{
	font-weight: bold;
	color: #333333;
}
.vip5-article .vip5-article-detail{
	width: 279px;
	height: 20px;
	margin-bottom: 10px;
	padding-left: 93px;
}
.vip5-article .vip5-article-detail span,
.vip5-article .vip5-article-detail i{
	float: left;
	line-height: 20px;
	padding-left: 22px;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
}
.vip5-article .vip5-article-detail span{
	margin-right: 24px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -36px;
}
.vip5-article .vip5-article-detail i{
	font-style: normal;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -80px;
}
.vip5-article .vip5-article-txt{
	width: 280px;
	height: 112px;
	line-height: 28px;
	margin: 0 auto 21px;
	text-align: justify;
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	overflow: hidden;
}
.vip5-article .vip5-article-bmore{
	display: block;
	width: 78px;
	height: 23px;
	margin-left: 244px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -126px;
}
.vip5-article ul{
	margin-bottom: 50px;
	margin-right: -42px;
}
.vip5-article ul li{
	float: left;
	width: 372px;
	height: 315px;
	margin-right: 42px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-box.png) no-repeat center center;
}
.vip5-article .vip5-article-more{
	display: block;
	width: 111px;
	height: 39px;
	line-height: 39px;
	margin: 0 auto;
	text-align: center;
	font-family: "宋体";
	font-size: 14px;
	color: #724e4e;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -179px;
}.vip5-flow{
	width: 100%;
	height: 411px;
	background-color: #ffffff;
}
.vip5-flow .container{
	height: 362px;
	padding-top: 49px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 793px 0px;
}
.vip5-flow .vip5-flow-title{
	width: 652px;
	margin-bottom: 39px;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name{
	float: left;
	padding-left: 18px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -425px;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name span{
	height: 26px;
	line-height: 26px;
	font-size: 18px;
	color: #cdcdcd;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name p{
	height: 32px;
	line-height: 32px;
	letter-spacing: 2px;
	font-size: 24px;
	color: #333333;
}
.vip5-flow .vip5-flow-title .vip5-flow-consult{
	float: right;
	height: 22px;
	line-height: 22px;
	margin-top: 30px;
	font-family: "宋体";
	font-size: 14px;
	color: #724e4e;
}
.vip5-flow ul li{
	float: left;
	width: 264px;
	padding-left: 89px;
	margin-bottom: 46px;
	margin-right: 50px;
}
.vip5-flow ul li.vip5-flow-list1{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -540px;
}
.vip5-flow ul li.vip5-flow-list2{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -626px;
}
.vip5-flow ul li.vip5-flow-list3{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -713px;
}
.vip5-flow ul li.vip5-flow-list4{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -800px;
}
.vip5-flow ul li p{
	height: 36px;
	line-height: 36px;
	font-size: 22px;
	color: #615a57;
}
.vip5-flow ul li i{
	display: block;
	height: 30px;
	line-height: 30px;
	font-style: normal;
	font-family: "宋体";
	font-size: 16px;
	color: #666666;
}.vip7-link{
	width: 100%;
	padding: 35px 0px 20px;
	background-color: #21262c;
}
.vip7-link .vip7-link-title{
	width: 100%;
	height: 20px;
	line-height: 20px;
	margin-bottom: 21px;
	text-indent: 7px;
	font-size: 14px;
	color: #efefef;
}
.vip7-link .vip7-link-content{
	padding-left: 7px;
	font-size: 0px;
}
.vip7-link .vip7-link-content a{
	display: inline-block;
	line-height: 20px;
	margin-right: 26px;
	margin-bottom: 10px;
	font-family: "宋体";
	font-size: 12px;
	color: #636465;
}
.vip7-link .vip7-link-content a:hover{
	color: #717273;
}@charset "gb2312";
.vip2-foot{
	width: 100%;
	height: 78px;
	padding-top: 24px;
	background-color: #1e2227;
}
.vip2-foot ul{
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 0px;
}
.vip2-foot ul li{
	display: inline-block;
	line-height: ;
	padding-left: 8px;
	padding-right: 13px;
	font-size: ;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip2/vip2-foot.gif) no-repeat right center;
}
.vip2-foot ul li a{
	font-family: "宋体";
	font-size: 12px;
	color: #717273;
}
.vip2-foot ul li a:hover{
	color: #ec5e34;
}
.vip2-foot ul li.vip2-foot-last{
	background: none;
}
.vip2-foot .vip2-foot-bar{
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	color: #717273;
}
.vip2-foot .vip2-foot-bar span{
	font-family: "Microsoft YaHei";
}
.vip2-foot .vip2-foot-bar h1,
.vip2-foot .vip2-foot-bar h2,
.vip2-foot .vip2-foot-bar h3{
	display: inline;
	font-weight: normal;
}
.vip2-foot .vip2-foot-bar a{
	font-size: 12px;
	color: #717273;
}
.vip2-foot .vip2-foot-bar a:hover{
	color: #ec5e34;
}